{
  "   MC 3201": {
    "SERIAL0": {
      "NUM_OF_PCIE_PORTS": 1,
	  "PCIE_PORTS": [
        "PCIE0"
      ],
      "METHOD": [
        { "PCIE0": "gpio_with_reset" }
      ],
	  "PCIE0": {
        "PCIEADDRESS": 771,
		"PCIEBITS": 6,
		"PCIERESETADDRESS": 771,
		"PCIERESETBITS": 1
      }
    }
  }
}